    .navbar {
        font-size: 19px;
        margin-bottom: 0;
        min-height: 70px;
    }
    .navbar-brand {
        padding: 0 15px;
    }
    .navbar-header {
        height: 70px;
    }
    .navbar-default .navbar-nav > li > a:hover {
        color: #ec1e23;
    }
    .navbar-nav {
        padding-top: 10px;
    }
    #example-navbar-collapse {
        border-color: transparent;
    }
    h4, .h4 {
        font-size: 14pt;
    }
    p {
        font-size: 14pt;
        line-height: 20pt;
    }
    .black {
        background-color: #acad0b;
        min-height: auto;
    }
    .black h3 {
        color: #fff;
    }
    .black p {
        color: #fff;
        font-size: 16pt;
        line-height: 22pt;
    }
    #headerwrap {
        background: rgba(0, 0, 0, 0) url("../img/fringe_texture.png") no-repeat scroll center center / cover 
    }
    #headerwrap h1 {
        2color: #8e4cb1;        
    }
    .desc h3 {
        margin-bottom: 20px;
        text-align: center;
    }
    .desc p.lead {
        font-size: 14pt;
        margin-top: 15px;
    }
    p.capitalize::first-letter {
        background: #acad0b none repeat scroll 0 0;
    }
    .b-wrapper h4 {
    color: #fff;
    }
    .si i {
        color: #acad0b;
    }
    #f h4 {
        font-weight: 300;
    }
    #intro-header {
        background: rgba(0, 0, 0, 0) url("../img/sunset.jpg") no-repeat scroll center center / cover 
    }
    #intro-header h1 {
        2color: #8e4cb1;        
    }
    .desc h3 {
        margin-bottom: 20px;
        text-align: center;
    }
    .desc p.lead {
        font-size: 14pt;
        margin-top: 15px;
    }
    p.capitalize::first-letter {
        background: #acad0b none repeat scroll 0 0;
    }
    .b-wrapper h4 {
    color: #fff;
    }
    .si i {
        color: #acad0b;
    }
    #f h4 {
        font-weight: 300;
    }
.intro {
    background-color: #c6c6de;
}
.intro p {
    color: #222;
}

* {
    box-sizing: border-box;
}
.row:before, .row:after {
    display: none !important;
}


body {
    margin: 35;
    font-family: Arial;
}

.header {
    text-align: center;
    padding: 32px;
}

.row {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    -ms-flex-wrap: wrap; /* IE10 */
    flex-wrap: wrap;
    padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
    -ms-flex: 25%; /* IE10 */
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

.floating-label-form-group{font-size:14px;position:relative;margin-bottom:0;padding-bottom:0.5em;border-bottom:1px solid #eeeeee;}
.floating-label-form-group input,
.floating-label-form-group textarea{z-index:1;position:relative;padding-right:0;padding-left:0;border:none;border-radius:0;font-size:1.5em;background:none;box-shadow:none !important;resize:none;}
.floating-label-form-group label{display:block;z-index:0;position:relative;top:2em;margin:0;font-size:0.85em;line-height:1.764705882em;vertical-align:middle;vertical-align:baseline;opacity:0;-webkit-transition:top 0.3s ease,opacity 0.3s ease;-moz-transition:top 0.3s ease,opacity 0.3s ease;-ms-transition:top 0.3s ease,opacity 0.3s ease;transition:top 0.3s ease,opacity 0.3s ease;}
.floating-label-form-group::not(:first-child){padding-left:14px;border-left:1px solid #eeeeee;}
.floating-label-form-group-with-value label{top:0;opacity:1;}
.floating-label-form-group-with-focus label{color:#0085a1;}
form .row:first-child .floating-label-form-group{border-top:1px solid #eeeeee;}
.btn{font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;text-transform:uppercase;font-size:14px;font-weight:800;letter-spacing:1px;border-radius:0;padding:15px 25px;}
.btn-lg{font-size:16px;padding:25px 35px;}
.btn-default:hover,
.btn-default:focus{background-color:#0085a1;border:1px solid #0085a1;color:white;}
.pager{margin:20px 0 0;}
.pager li > a,
.pager li > span{font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;text-transform:uppercase;font-size:14px;font-weight:800;letter-spacing:1px;padding:15px 25px;background-color:white;border-radius:0;}
.pager li > a:hover,
.pager li > a:focus{color:white;background-color:#0085a1;border:1px solid #0085a1;}
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span{color:#808080;background-color:#404040;cursor:not-allowed;}
::-moz-selection{color:white;text-shadow:none;background:#0085a1;}
::selection{color:white;text-shadow:none;background:#0085a1;}
img::selection{color:white;background:transparent;}
img::-moz-selection{color:white;background:transparent;}
